GDB (xrefs)

Public Attributes | List of all members
pending_stabs Struct Reference

`#include "stabsread.h"`

## Public Attributes
int | count
int | length
char * | stab [1]

## Detailed Description

Definition at line 49 of file stabsread.h.

## Member Data Documentation

## ◆ count

int pending_stabs::count

Definition at line 51 of file stabsread.h.

Referenced by patch_block_stabs().

## ◆ length

int pending_stabs::length

Definition at line 52 of file stabsread.h.

## ◆ stab

char* pending_stabs::stab[1]

Definition at line 53 of file stabsread.h.

Referenced by patch_block_stabs().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/stabsread.h